.qwdz1{background:#ebebeb;padding:50px 0;box-sizing:border-box;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
.qwdz1 .container_ny{display:flex;justify-content:space-around;flex-wrap:wrap;}
.qwdz1-1{width:42%;}
.qwzd1-1-t{background:#f4b068;text-align:center;color:#fff;font-size:16px;padding:15px 0;}
.qwzd1-b{background:#fff;box-sizing:border-box;padding:30px;display:flex;flex-wrap:wrap;}
.qwzd1-b a{display:block;width:75px;margin-bottom: 17px;padding-left:17px;background:url(../image/qwdz1.png)no-repeat center left;margin-right:124px;}
.qwzd1-b a:nth-child(3n){margin-right:0}
.qwzd1-b a.active{background:url(../image/qwdz2.png)no-repeat center left;color:#f4b068;}
.qwzd1-b a:hover{background:url(../image/qwdz2.png)no-repeat center left;color:#f4b068;}

.qwdz-2{margin:60px 0;}
.qwdz-2 .container_ny ul{display:flex;flex-wrap:wrap;}
.qwdz-2 .container_ny ul li{overflow:hidden;box-sizing:border-box;border:1px solid #f0f0f0;width:23%;margin-right:2.6%;margin-bottom:20px;}
.qwdz-2 .container_ny ul li:nth-child(4n){margin-right:0;}
.qwdz-2 .container_ny ul li a{display:block;margin:0;}
.qwdz-2 .container_ny ul li a h4{overflow:hidden;margin:0;}
.qwdz-2 .container_ny ul li a h4 img{width:100%;display:block;}
.qwdz-2 .container_ny ul li a p{padding: 10px 20px;color:#646464;font-size:16px;margin:0;}
.qwdz-2 .container_ny ul li a:hover{background:#f4b068;}
.qwdz-2 .container_ny ul li a:hover p{color:#fff;}

.qwdz-z{margin:30px auto 80px auto;}
.qwdz-z1{display:flex;justify-content:space-between;flex-wrap:wrap;padding:50px 0;border-bottom:1px solid #eee}
.qwdz-z1-l{width:50%;}
.qwdz-z1-l .gallery-top img{}
.qwdz-z1-l-b{margin-top:15px;position:relative;}
.qwdz-z1-l-b .swiper-container{position:initial;margin:0 auto;width:calc(100% - 80px);}
.qwdz-z1-l-b .swiper-container a{display:block;}
.qwdz-z1-l-b .swiper-button-next{width:10px;height:20px;background:url(../image/r.jpg)no-repeat center;background-size:100%;right:15px;opacity:1;top:50%;margin-top:-10px;}
.qwdz-z1-l-b .swiper-button-prev{width:10px;height:20px;background:url(../image/l.jpg)no-repeat center;background-size:100%;left:15px;opacity:1;top:50%;margin-top:-10px;}
.qwdz-z1-l-b .swiper-slide{position:relative;padding-top:5px;}
.qwdz-z1-l-b .swiper-slide-thumb-active a{padding:3px;background:#f4b068;display:block;}
.qwdz-z1-l-b .swiper-slide-thumb-active a span{display:block;position:absolute;width:10px;height:6px;background:#ff0;top:0px;left:50%;margin-left:-5px;background:url(../image/qwdz-z2..png);}
.qwdz-z1-l-b .swiper-slide-thumb-active a img{}
.qwdz-z1-r{width:44%;}
.qwdz-z1-r-t{margin:00px 0 25px 0;}
.qwdz-z1-r-t h3{font-weight:normal;color:#292929;font-size:30px;margin-bottom:20px;}
.qwdz-z1-r-t h4{font-weight:normal;display:flex;align-items:center;}
.qwdz-z1-r-t h4 p{float:left;margin:0;margin-right:50px;overflow:hidden;}
.qwdz-z1-r-t h4 p img{width:auto!important;float:left;margin-right:10px;}
.qwdz-z1-r-t h4 p span{color:#a3a3a3;font-size:14px;float:left;line-height:20px;}
.qwdz-z1-r-c{padding:37px 0;display:flex;justify-content:space-between;flex-wrap:wrap;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee;margin-bottom:37px;}
.qwdz-z1-r-c p{width:50%;color:#6b6b6b;font-size:14px;line-height:30px;margin:0;overflow:hidden;display:flex;}
.qwdz-z1-r-c span{float:left;width:35%;display:block;line-height:30px;}
.qwdz-z1-r-c p:nth-child(even) span{width:42%;}
.qwdz-z1-r-b{overflow:hidden;}
.qwdz-z1-r-b a{width:170px;line-height:50px;color:#fff;background:#f4b068;text-align:center;border-radius:10px;font-size:16px;display:block;float:left;margin-right:20px;transition:all 0.5s;}
.qwdz-z1-r-b a:hover{opacity:0.8;transition:all 0.5s;}
.qwdz-z1-r-b .a2{background:#a0a0a0}

.qwdz-zb{background: #eeeeee;padding:90px 0;}
.qwdz-zb .container_ny{}
.qwdz-zb-t{border-top:1px solid #e6caae;border-bottom:1px solid #e6caae;box-sizing:border-box;background:#f4b068;color:#fff;padding:20px;overflow:hidden;}
.qwdz-zb-t-l{font-size:30px;float:left;line-height:30px;}
.qwdz-zb-t-l span{font-size:16px;padding-left:5px;}
.qwdz-zb-t-r{float:right;}
.qwdz-zb-t-r>span{float:left;line-height:30px;}
.qwdz-zb-t-r #wrap{float:left;}
.qwdz-zb-t-r #wrap select{height:30px;outline:none;border:none;width:130px;background:#fff;color:#858585;margin-right:20px;}
.qwdz-zb-t-r #wrap input{border:none;outline:none;height:30px;color:#fff;background:#4a4a4a;width:75px;}
.qwdz-zb-b{background:#fff;padding:30px;overflow:hidden;height:420px;overflow:hidden;}
.qwdz-zb-b-l{width:680px;float:left;}
.qwdz-zb-b-l1{height: 360px;/*display:none;*/margin-bottom:  30px;}
/*.qwdz-zb-b-l1:nth-child(1){display:block;}*/
.qwdz-zb-b-r{float:right;width:477px;height:  360px;overflow:  auto;}
.qwdz-zb-b-r ul{overflow:hidden;}
.qwdz-zb-b-r ul li{padding:10px 20px;box-sizing:border-box;cursor:pointer;border-bottom:1px solid #eeeeee;}
.qwdz-zb-b-r ul li.active{background:#eeeeee;}
.qwdz-zb-b-r ul li:hover{background:#eeeeee;}
.qwdz-zb-b-r ul li h3{font-weight:normal;font-size:18px;color:#2e2e2e;line-height:30px;margin-bottom:0}
.qwdz-zb-b-r ul li p{color:#7c7c7c;margin-bottom:0;margin-top:10px;}

.fwtx1{margin:80px auto;}
.fwtx1-t{position:relative;border-bottom:1px solid #eee;margin-bottom:50px;}
.fwtx1-t h3{margin-bottom:40px;font-weight:normal;color:#292929;text-align:center;font-size:30px;}
.fwtx1-t span{width:70px;height:3px;background:#f4b068;margin:0 auto;display:block;margin-bottom:-2px;}
.fwtx1-b{}
.fwtx1-b ul{}
.fwtx1-b ul li{display:flex;justify-content:space-between;flex-wrap:wrap;}
.fwtx1-b-l{width:50%;margin-bottom:50px;}
.fwtx1-b-l img{width:100%;display:block;}
.fwtx1-b-r{width:45%;}
.fwtx1-b-r p{color:#515151;font-size:16px;margin-bottom:35px;}
.fwtx1-b-r2{display:none;}

.fwtx2{position:relative;}
.fwtx2 img{width:100%;display:block;}
.fwtx2-s{position: absolute;left: 50%;top: 50%;-webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);color:#fff;text-align:center;}
.fwtx2-s p{font-size:16px;margin-bottom:0}
.fwtx2-s h3{font-size:36px;font-weight:bold;}
.fwtx2-s2{position:absolute;width:100%;text-align:center;font-size:18px;color:#fff;background:rgba(244,176,104,0.8);bottom:0;}
.fwtx2-s2 p{line-height:80px;margin:0;}

.fwtx3{padding:80px 0;background:#ebebeb;}
.fwtx3-b{overflow:hidden;}
.fwtx3-b ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.fwtx3-b ul li{width:23%;background:#fff;}
.fwtx3-b ul li h4{overflow:hidden;}
.fwtx3-b ul li h4 img{width:100%;display:block;}
.fwtx3-b ul li p{padding:30px 15px;font-size:14px;line-height:24px;margin:0;color:#515151;}
.fwtx3-b ul li:hover{background:#f4b068}
.fwtx3-b ul li:hover p{color:#fff}

.fwtx4{margin:80px auto;}
.fwtx4-b{display:flex;justify-content:space-between;flex-wrap:wrap;}
.fwtx4-b-l{width:50%;box-sizing:border-box;border-right:1px solid #d9d9d9;padding-right:40px}
.fwtx4-b-l h3{font-size:2.4rem;color:#000;margin-bottom:20px;}
.fwtx4-b-l p{color:#666;line-height:24px;margin-bottom:30px;}
.fwtx4-b-r{width:50%;padding-left:40px;box-sizing:border-box;}
.fwtx4-b-r h3{font-size:2.4rem;color:#000;margin-bottom:20px;}
.fwtx4-b-r img{width:100%;display:block;margin-bottom:30px;}
.fwtx4-b-r p{color:#666;line-height:24px;margin-bottom:30px;}

.sjtx1{margin:80px auto;}
.sjtx1-b{overflow:hidden;}
.sjtx1-b ul{display:flex;flex-wrap:wrap;}
.sjtx1-b ul li{width:23%;margin-right:2.6%;text-align:center;}
.sjtx1-b ul li:nth-child(4n){margin-right:0}
.sjtx1-b ul li h4{overflow:hidden;}
.sjtx1-b ul li h4 img{width:100%;}
.sjtx1-b ul li p{color:#292929;font-size:16px;}

.sjtx2{padding:80px 0;background:#eeeeee;}
.sjtx2-s{margin:0 auto;position:relative;width:1435px;}
.sjtx2-b .swiper-container{position:initial;}
.sjtx2-b .swiper-slide{overflow:hidden;}
.sjtx2-b-l{width:calc(50% - 10px);float:left;}
.sjtx2-b-l img{width:100%;display:block;}
.sjtx2-b-r{float:right;width:calc(50% - 10px);}
.sjtx2-b-r ul{margin-top:-10px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.sjtx2-b-r ul li{margin-top:10px;position:relative;background:#fff;width:calc(50% - 5px);color:#666;}
.sjtx2-b-r ul li h3{position: absolute;left: 50%;top: 50%;-webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);font-weight:normal;text-align:center;}
.sjtx2-b-r ul li h3 span{display:block;font-size:24px;}
.sjtx2-b-r ul li h3 p{font-size:14px;line-height:24px;}
.sjtx2-b-r ul li:hover{background:#f4b068;color:#ffff;}

.sjtx2-b .swiper-button-next{width:45px;height:45px;background:url(../image/r2.png)no-repeat center;background-size:100%;right:0;}
.sjtx2-b .swiper-button-prev{width:45px;height:45px;background:url(../image/l2.png)no-repeat center;background-size:100%;left:0;}

.sclc1{margin:70px auto;}
.sclc1-b{overflow:hidden;}
.sclc1-b ul{display:flex;flex-wrap:wrap;width:1205px;margin:0 auto;}
.sclc1-b ul li{width:calc(100% / 6);box-sizing:border-box;border-right:1px solid #fff;border-bottom:1px solid #fff;background:#434343;text-align:center;padding:30px 0;}
.sclc1-b ul li span{display:block;width:35px;background:#fff;line-height:35px;border-radius:30px;text-align:center;color:#6f6f6f;margin:0 auto;margin-bottom:15px;}
.sclc1-b ul li h3{color:#ffffff;font-weight:normal;font-size:20px;margin-bottom:0;margin-bottom:5px;}
.sclc1-b ul li p{margin:0;color:#626262;font-size:12px;}
.sclc1-b ul li:nth-child(2){background:#eeeeee;}
.sclc1-b ul li:nth-child(2) h3{color:#434343;}
.sclc1-b ul li:nth-child(2) p{color:#b8b8b8;}
.sclc1-b ul li:nth-child(3){background:#f4b068;}
.sclc1-b ul li:nth-child(3) h3{color:#ffffff;}
.sclc1-b ul li:nth-child(3) p{color:#ffcc95;}
.sclc1-b ul li:nth-child(4){background:#d2d2d2;}
.sclc1-b ul li:nth-child(4) h3{color:#434343;}
.sclc1-b ul li:nth-child(4) p{color:#ffffff;}
.sclc1-b ul li:nth-child(6){background:#eeeeee;}
.sclc1-b ul li:nth-child(6) h3{color:#434343;}
.sclc1-b ul li:nth-child(6) p{color:#b8b8b8;}
.sclc1-b ul li:nth-child(7){background:#f4b068;}
.sclc1-b ul li:nth-child(7) h3{color:#ffffff;}
.sclc1-b ul li:nth-child(7) p{color:#ffcc95;}
.sclc1-b ul li:nth-child(8){background:#d2d2d2;}
.sclc1-b ul li:nth-child(8) h3{color:#434343;}
.sclc1-b ul li:nth-child(8) p{color:#ffffff;}
.sclc1-b ul li:nth-child(10){background:#eeeeee;}
.sclc1-b ul li:nth-child(10) h3{color:#434343;}
.sclc1-b ul li:nth-child(10) p{color:#b8b8b8;}
.sclc1-b ul li:nth-child(11){background:#f4b068;}
.sclc1-b ul li:nth-child(11) h3{color:#ffffff;}
.sclc1-b ul li:nth-child(11) p{color:#ffcc95;}
.sclc1-b ul li:nth-child(12){background:#d2d2d2;}
.sclc1-b ul li:nth-child(12) h3{color:#434343;}
.sclc1-b ul li:nth-child(12) p{color:#ffffff;}

.sclc2{background:#ebebeb;padding:80px 0;}
.sclc2-s{width:1205px;margin:0 auto;}
.sclc2-b{}
.sclc2-b-t{text-align:center;}
.sclc2-b-t h3{color:#f4b068;font-size:24px;margin-bottom:0}
.sclc2-b-t p{color:#292929;font-size:16px;margin-bottom:40px;}
.sclc2-b-t span{color:#8a8a8a;font-size:14px;line-height:24px;margin-bottom:50px;display:block;}
.sclc2-b-b{display:flex;justify-content:space-between;flex-wrap:wrap;}
.sclc2-b-b p{width:385px;text-align:center;}
.sclc2-b-b p img{width:100%;display:block;margin-bottom:20px;}
.sclc2-b-b p span{display:block;color:#292929;font-size:16px;}

.sclc3{margin:80px auto;}
.sclc3-b{position:relative;}
.sclc3-b>h4{position:absolute;width:100%;height:1px;background:#eee;top:50%;margin-top:-0.5px;}
.sclc3-b ul{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;}
.sclc3-b ul i{display:block;width:14px;height:23px;background:url(../image/sclc3-13.png)no-repeat;background-size:100%;margin-top:40px;}
.sclc3-b ul li{padding:25px 20px;text-align:center;border-radius:20px;margin:25px 0;}
.sclc3 ul li h3{font-weight:normal;font-size:36px;margin-bottom:25px;color:#eeeeee;}
.sclc3 ul li img{border-radius:100px;width:140px!important;display:block;margin:0 auto 25px auto;}
.sclc3 ul li p{margin:0;font-size:16px;color:#292929;}
.sclc3 ul li:hover{background:#f4b068}
.sclc3 ul li:hover h3{color:#fff;}
.sclc3 ul li:hover p{color:#fff;}
.sclc3-b ul i:nth-child(6n){display:none;}

.xzzq{margin:80px auto;}
.xzzq-b{overflow:hidden;}
.xzzq-b ul{display:flex;flex-wrap:wrap;}
.xzzq-b ul li{text-align:center;width:18%;margin:20px 1%;}
.xzzq-b ul li img{width:auto!important;display:block;margin:0 auto;margin-bottom:25px;}
.xzzq-b ul li p{color:#292929;font-size:16px;margin-bottom:25px;}
.xzzq-b ul li a{display:block;box-sizing:border-box;width:108px;line-height:29px;margin:0 auto;text-align:center;border:1px solid #f8d0a4;border-radius:50px;color:#848484;font-size:14px;}
.xzzq-b ul li a:hover{background:#f8d0a4;color:#fff;}

.qwdz2{}
.qwdz2-t{display:flex;justify-content:center;flex-wrap:wrap;width:100%;}
.qwdz2-t a{display:block;padding: 0 50px;margin: 0px 20px;line-height: 40px;border-radius:  20px;background: #f4b068;font-size:  16px;color:  #fff;}
.qwdz2-t a.active{border-bottom:3px solid #f4b068}
.qwdz2-t a:hover{
    opacity:  0.8;
}
.qwdz2-b{}
.qwdz2-b ul{display:flex;justify-content:space-between;flex-wrap:wrap;padding-top:40px;}
.qwdz2-b ul li{width:calc(50% - 30px);margin-bottom:50px;}
.qwdz2-b-t{overflow:hidden;}
.qwdz2-b-t img{width:100%;transition:all 0.5s;}
.qwdz2-b-b{overflow:hidden;display:flex;justify-content:space-between;flex-wrap:wrap;margin:20px 0;}
.qwdz2-b-b-l{width:60%;}
.qwdz2-b-b-l h3{color:#292929;font-size:24px;}
.qwdz2-b-b-l p{overflow:hidden;}
.qwdz2-b-b-l p a{float:left;color:#f4b068;text-decoration:underline;margin-right:10px;}
.qwdz2-b-b-l>a{width:170px;line-height:50px;text-align:center;background:#f4b068;color:#fff;font-size:16px;margin:0;display:block;border-radius:10px;transition:all 0.5s;}
.qwdz2-b-b-l>a:hover{transition:all 0.5s;opacity:0.8;}
.qwdz2-b-b-l p img{float:left;width:28px!important;}
.qwdz2-b-b-r{text-align:center;color:#a2a2a2;width: 25%;}
.qwdz2-b-b-r img{}
.qwdz2-b-b-r p{margin-top:10px;}

.flex{display:flex;}
.flex-wrap{display:flex;flex-wrap:wrap;}
.flex-jcr{justify-content:space-between;}
.flex-jcc{justify-content:center;}
.flex-ait{align-items:flex-start;}
.flex-aic{align-items:center;}
.flex-aib{align-items:flex-end;}
.flex-jc{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}

.hmjj{padding:110px 0 250px;background:url(../picture/hmjj-bj.jpg)no-repeat center bottom;}
.hmjj-b{margin-bottom:40px;}
.hmjj-b a{display:block;width:calc((100% - 48px) / 3);margin:0 24px 20px 0;text-align:center;color:#333;padding-bottom:30px;border:2px solid #e0e0e0;}
.hmjj-b a:nth-child(3n){margin-right:0;}
.hmjj-b a h4{overflow:hidden;margin-bottom:20px;}
.hmjj-b a h4 img{display:block;transition: all 0.5s;}
.hmjj-b a h3{font-size:18px;font-family: "宋体";}
.hmjj-b a:hover img{transform:scale(1.1)}

.hmtc{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.62);display:none;z-index:100;}
.hmtc-s{width:1150px;background:#fff;position:relative;}
.hmtc-s>a{width:30px;height:30px;border-radius:30px;border:1px solid #fff;background:#000;position:absolute;right: -10px;top: -10px;cursor: pointer;}
.hmtc-s>a img{width: auto!important;}
.hmtc-b{}
.hmtc-b2{display:none;height:780px;overflow:auto;padding:30px 48px 37px;}
.hmtc-b2.active{display:block;}
.hmtc-b2 .div1{margin-bottom:40px;}
.hmtc-b2 .div1 h4{width:67px;}
.hmtc-b2 .div1 h4 img{display:block;}
.hmtc-b2 .div1 dt{width:calc(100% - 95px)}
.hmtc-b2 .div1 dt h3{font-size:24px;margin-bottom:16px;line-height: 100%;font-family: "宋体";}
.hmtc-b2 .div1 dt h5{font-size:16px;}
.hmtc-b2 .div2{}
.hmtc-b2 .div2 h4{overflow:hidden;margin-bottom:60px;}
.hmtc-b2 .div2 h4 img{display:block;width:100%;}
.hmtc-b2 .div2 h3{font-size:20px;margin-bottom:38px;line-height: 100%;}
.hmtc-b2 .div2 h5{font-size:16px;margin-bottom:28px;font-weight: bold;}
.hmtc-b2 .div2 dl{font-size:16px;line-height:30px;color:#333;}
.hmtc-b2 .div2 dl p{font-size:16px;margin-bottom: 0;line-height:30px;}

@media screen and (max-width:1200px){
	.qwdz1-1,.qwdz-z1-l,.qwdz-z1-r,.fwtx1-b-l,.fwtx1-b-r{width:100%;}
	.qwdz-2 .container_ny ul li{width:100%;margin-right:0}
	.qwdz-z1-l{margin-bottom:60px;}
	.qwdz-z1-r-t h3{font-size:25px;}
	.qwdz-z1-r-c span{width:80px;}
	.fwtx1-b-r2{display:block;}
	.fwtx1-b-r1{display:none;}
	.qwdz-z1-r-c p:nth-child(even) span{width:100px;}

	.fwtx1{margin:40px auto;}
	.fwtx1-t{margin-bottom:20px;}
	.fwtx1-t h3{font-size:24px;margin-bottom:20px;}
	.fwtx1-b-l{margin-bottom:20px;}
	.fwtx1-b-r p{margin-bottom:10px} 	
	.fwtx2-s2 p{font-size:14px;line-height:25px;}
	.fwtx2-s h3{font-size:20px;}
	.fwtx3{padding:40px 0;}
	.fwtx3-b ul li{width:100%;margin-bottom:10px;}
	.fwtx3-b ul li p{padding:15px;}
	.fwtx4{margin:40px auto;}
	.fwtx4-b-l{width:100%;padding:0;border:none;margin-bottom:10px;}
	.fwtx4-b-l p{margin-bottom:10px;}
	.fwtx4-b-r{width:100%;padding:0;border:none;}
	.fwtx4-b-l h3,.fwtx4-b-r h3{font-size:2rem;}

	.sjtx1-b ul li{width:46%;margin:2%;}
	.sjtx1-b ul li p{margin-bottom:0}
	.sjtx2{padding:40px 0;}
	.sjtx1{margin:40px 0;}
	.sjtx2-s{width:calc(100% - 30px);}
	.sjtx2-b .swiper-button-prev,.sjtx2-b .swiper-button-next{width:20px}
	.sjtx2-b-l{width:100%;margin-bottom:20px;}
	.sjtx2-b-r{width:100%;}
	.sjtx2-b-r ul li{width:100%;margin-top:20px;}
	.sjtx2-b-r ul li h3{position: initial;width:100%;left: 0%;
    top: 0%;
    -webkit-transform: translateY(0%) translateX(-0%);
    transform: translateY(0%) translateX(0%);padding:15px;}

    .sclc1-b ul{width:100%;}
	.sclc1-b ul li{width:calc(100% / 2);}
	.sclc2{padding:40px 0;}
	.sclc2-s{width:100%;box-sizing:border-box;padding:0 15px;}
	.sclc2-b-t p{margin-bottom:20px;}
	.sclc2-b-b p{width:100%;}
	.sclc3-b ul li{width:50%;margin:0;padding:15px;}
	.sclc3 ul li img{}
	.sclc3-b ul i{display:none;margin:0;}
	.sclc3-b>h4{display:none;}
	.xzzq-b ul li{width:48%;}
	.qwdz-zb{padding:40px 0;}
	.qwdz-zb-t-l{font-size:24px;margin-bottom:10px;}
	.qwdz-zb-t-l span{display:block;}
	.qwdz-zb-t-r #wrap select{width:100%;margin-bottom:10px;}
	.qwdz-zb-t-r #wrap input{margin-left:0;}
	.qwdz-z1{padding:20px 0;}
	.qwdz-z{margin-bottom:30px;}
	.qwdz2-t{margin-bottom:20px;}
	.qwdz2-t a{margin:10px;padding:20px 10px;}
	.qwdz2-b ul li{width:100%;margin-bottom: 20px;}
	.qwdz2-b-b-l h3{font-size:20px;}
	.qwdz2-b-b-l>a{width: 114px;line-height: 34px;}
	.wrapper.ny > .header-solid > div.c1 .b_pic .swiper-slide,.qwdz-zb-b-r{height:auto;}
    .qwdz2-b ul{padding-top:0;}
	.hmtc-b2 .div2 dl p{font-size:14px;line-height:24px;}
    
    .w100{width:100%!important;}
    .w30{width:calc(100% - 30px)!important;}
    .margin{margin:40px auto!important;}
    .margin0{margin:0!important}
    .margin1{margin:10px!important;}
    .margin2{margin:20px!important;}
    .margin3{margin:30px!important;}
    .margin4{margin:40px!important;}
    .m-l{margin-left:0!important}
    .m-l1{margin-left:10px!important}
    .m-l2{margin-left:20px!important}
    .m-l3{margin-left:30px!important}
    .m-l4{margin-left:40px!important}
    .m-r{margin-right:0px!important}
    .m-r1{margin-right:10px!important}
    .m-r2{margin-right:20px!important}
    .m-r3{margin-right:30px!important}
    .m-r4{margin-right:40px!important}
    .m-t{margin-top:0!important}
    .m-t1{margin-top:10px!important;}
    .m-t2{margin-top:20px!important;}
    .m-t3{margin-top:30px!important;}
    .m-t4{margin-top:40px!important;}
    .m-b{margin-bottom:0!important}
    .m-b1{margin-bottom:10px!important;}
    .m-b2{margin-bottom:20px!important;}
    .m-b3{margin-bottom:30px!important;}
    .m-b4{margin-bottom:40px!important;}

    .padding{padding:40px 15px!important;box-sizing:border-box;}
    .padding0{padding:0px!important;}
    .padding1{padding:10px!important;}
    .padding2{padding:20px!important;}
    .padding3{padding:30px!important;}
    .padding4{padding:40px!important;}
    .p-t{padding-top:0px!important;}
    .p-t1{padding-top:10px!important;}
    .p-t2{padding-top:20px!important;}
    .p-t3{padding-top:30px!important;}
    .p-t4{padding-top:40px!important;}
    .p-b{padding-bottom:0px!important;}
    .p-b1{padding-bottom:10px!important;}
    .p-b2{padding-bottom:20px!important;}
    .p-b3{padding-bottom:30px!important;}
    .p-b4{padding-bottom:40px!important;}
    .p-l{padding-left:0px!important;}
    .p-l1{padding-left:10px!important;}
    .p-l2{padding-left:20px!important;}
    .p-l3{padding-left:30px!important;}
    .p-l4{padding-left:40px!important;}
    .p-t{padding-top:0px!important;}
    .p-t1{padding-top:10px!important;}
    .p-t2{padding-top:20px!important;}
    .p-t3{padding-top:30px!important;}
    .p-t4{padding-top:40px!important;}
    .p-r{padding-right:0px!important;}
    .p-r1{padding-right:10px!important;}
    .p-r2{padding-right:20px!important;}
    .p-r3{padding-right:30px!important;}
    .p-r4{padding-right:40px!important;}

    .f-s12{font-size:12px!important}
    .f-s14{font-size:14px!important}
    .f-s16{font-size:16px!important}
    .f-s18{font-size:18px!important}
    .f-s20{font-size:20px!important}
    .f-s22{font-size:22px!important}
    .f-s24{font-size:24px!important}
    .f-s26{font-size:26px!important}
    .f-s28{font-size:28px!important}
}